{
    "function": "set_components",
    "components": {
        "item_model": "minecraft:potato",
        "item_name": {
            "translate": "item.overlyrealistic.clean_potato",
            "fallback": "Clean Potato",
            "color": "white"
        },
        "custom_data": {
            "or_food_type": "potato",
            "or_food_is_clean": true,
            "FoodIsClean": true
        },
        "minecraft:food": {
          "nutrition": 1,
          "saturation": 0.6
        }
    }
}